GSSPEECHSERVER(1)

NAME
GSSpeechServer - GNUstep Speech Server

SYNOPSIS
GSSpeechServer

DESCRIPTION
GSSpeechServer handles all speech-engine agnostic operations in a GNUstep environment. It is an initial/experimental implementation and is not fully functional yet.

OPTIONS
GSSpeechServer doesn't accept any options; it runs as a user daemon and is launched automatically when needed by the NSSpeechSynthesizer class.

SEE ALSO
say(1), GNUstep(7).

AUTHORS
GSSpeechServer was written by David Chisnall <theraven@sucs.org>. This man page was written by Yavor Doganov <yavor@gnu.org>.

COPYRIGHT
Copyright (C) 2010 Free Software Foundation, Inc.

Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.